.container__all{
    position: relative;
    right: 0;
    transition: all 300ms;
    
    
}
.cover{
    width: 100%;
    padding-bottom: 60px;
    font-family: 'Poppins', sans-serif;
    margin-top: 100px;
}
.blog{
    padding: 70px;
}
.blog-box{
    width: 300px;
    height: 400px;
    background-color: #dbdbdb;
    background: var(--color-esqueleto); 
    margin: 20px;
    border-radius:15px;
    display: inline-block;
}
.blog .article{
position: relative;
height: fit-content;
padding-bottom: 0;
}
.article, .title{
    min-height: auto;
    height: fit-content;
    padding: 0 10px;
    white-space: normal;
}

.published{
    margin: 20px 0 60px;
    padding: 0 10px;
    text-transform: None;
    font-style: italic;
    color: rgba(0, 0, 0, 0.5);
}
.published span{
    font-weight: 700;
    font-style: normal;
}
.article *{
    margin: 30px 0;
    color: black;
}
.image-only {
    content: '';
    text-indent: -9999px;
    display: block;
    width: 100%;
    height: auto;
    /* Ajusta los estilos según sea necesario */
  }
  .blog p {
    
        margin-top: 10px;
        color: #373737;
        text-align: justify;
        font-size: 19px;
    }
.blog h1{
    font-size: 72px;
    color: #d11818;
}
.article h2{
    color: #373737;
    font-size: 40px;
}
.article img{
    box-sizing: border-box;
    height: auto;
    max-width: 100%;
    vertical-align: bottom;
}
  